memcached 1.5.6

Discussion in 'Installation/Configuration' started by Topgeer, Mar 12, 2018.

  1. Topgeer

    Topgeer New Member

    Goodafternoon,

    ispconfig make use of memcached but an older version.
    i want to update this through ispconfig.
    is it possible to update memcached on this way ?
    this bug is fixed is version 1.5.6
     
  2. elmacus

    elmacus Member HowtoForge Supporter

    You mean memcached from Debian? It's installed and run at localhost only, can't be used in ddos as is.
     
    till likes this.
  3. Topgeer

    Topgeer New Member

    Are you sure ?
    so it can't be updated from isp ?
     
  4. elmacus

    elmacus Member HowtoForge Supporter

    Ispconfig is not a distro. Ispconfig can't install anything.
     
    till likes this.
  5. till

    till Super Moderator Staff Member ISPConfig Developer

    Beside what @elmacus already pointed out, Linux distributuions like Debian patch packages to fix bugs without increasing the software version number, so you can assume that this bug is already fixed in the version that ships with debian if it is critical.
     

Share This Page